#mg .brochure {
    padding: 20px 15px;
}

#mg .brochure a.brochure-thumb {
    display: inline-block;
    margin-bottom: 25px;
    margin-left: -10px;
}

#mg .brochure a.brochure-thumb img {
    display: block;
}

#mg .brochure h3 a {
    color: inherit;
}

#mg .brochure .brochure-meta {
    font-size: 14px;
    color: #aaa;
}

#mg .brochure a.btn {
    display: block;
    text-align: center;
    margin: 20px 20px 0 0;
}

#mg .brochure a.btn .ss-icon {
    margin-left: 10px;
    font-size: 14px;
}

#mg .brochure a.btn:hover .ss-icon {
    -webkit-animation-name: none;
    -moz-animation-name: none;
    -o-animation-name: none;
    animation-name: none;
}
